Sharp Portal system requirements for SharpOS 13.0 GA - SharpOS 13.0 GA | SharpZ3

AutoVu SharpOS Release Notes 13.0 GA

series
SharpOS 13.0 GA | SharpZ3
revised_modified
2020-04-03

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

The Sharp Portal is available in English and French.

The system requirements for the Sharp Portal are as follows:

Category Supported software

Browser support

  • Google Chrome version 46 and later
  • Microsoft Edge 41 and later